body {
    background: grey;
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

.blank_sheet {
    display: block;
    background: white;
    width: 500px;
    height: 730px;
    margin: 10px auto;
    padding: 1px;
}

.article {
    display: block;
    margin: 40px;
}

.article_name {
    text-transform: uppercase;
    font-size: 70px;
    font-family: 'Roboto Mono', monospace;
    font-weight: bold;
    text-shadow: 13px -9px 14px rgba(0, 0, 0, 0.5);

}

.article_about {
    text-transform: uppercase;
    font-family: 'Merriweather', serif;
    color: coral;
    margin: 40px auto;
    font-size: 20px;
}

.article_text{
    font-family: 'Amiri', serif;
    font-size: 14px;
}